/* Style for PCs */
@media screen and (min-width: 1025px) {
#wrapper {
width:auto;
height:auto;
font-size:100%;
margin:0 auto;
}


/* Header
-----------------------------------------------------*/
#header {
width: 100%;
height: auto;
display: block;
background-color: #fff;
position: fixed;
top:0;
left:0;
z-index:18500;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;
}
#hrbody {
width: 100%;
height: 100px;
display: block;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;
}

#header h1 {
width:380px;
height: auto;
display: block;
float:left;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;
}

#header h1 a {
width:100%;
height:100px;
display:block;
margin:0 auto;
background-image:url(../img/header/logo.png);
background-repeat:no-repeat;
background-position:20px center;
background-size:auto 60px;
text-indent:-9999px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;
}


#header #hr02 {
width:240px;
height: auto;
display: block;
float:right;
padding:5px 0 14px 0px;
margin-right:10px;

/*
background-image: url(../img/header/logo__right.png);
background-repeat: no-repeat;
background-position: left center;
background-size: auto 60px;
*/


-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;
}


#hr02-add{
  float: right;
  padding-top: 18px;
}
#hr02-add a{
  padding-right: 10px;
}
#hr02-add img{
  max-width: 60px;
}
#hr02-add img:hover{
  opacity: 0.7;
}


.smaller #hr02-add{
  padding-top: 10px;
}

.smaller #hr02-add img{
  max-height: 40px;
  width: auto;


}


#hr02-add-sp{
  display: none;

}











#header #hr02 ul li {
float: left;
}
#header #hr02 ul li.hri1 {
width:50px;
height:72px;
display: block;
margin-right: 10px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;
}
#header #hr02 ul li.hri1 a {
width:100%;
height:72px;
display: block;
text-indent: -9999px;
background-position: center center;
background-repeat: no-repeat;
background-size: 46px 46px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;
}
#header #hr02 ul li.hri1 a#hric-fb {
background-image: url(../img/header/ic-f.svg);
}
#header #hr02 ul li.hri1 a#hric-line {
background-image: url(../img/header/ic-line-c.svg);
}
#header #hr02 ul li.hri2 {
width:160px;

display: block;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;
}
#header #hr02 ul li.hri2 p {
font-size:12px;
font-weight: 700;
line-height: 12px!important;
color:#fff;
text-align: center;
margin-bottom: 2px!important;
letter-spacing: 0px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;
}
#header #hr02 ul li.hri2 a#hric-tel {
width:100%;
height: 30px;
display: block;
font-size:18px;
font-weight: 700;
font-family: 'Martel Sans', sans-serif;
line-height: 34px!important;
text-decoration: none;
letter-spacing: 0px;
color:#000;
background-image: url(../img/header/ic-tel-b.svg);
background-repeat: no-repeat;
background-position: left center;
background-size: auto 30px;
text-align: right;
margin-bottom: 2px!important;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;
}
#header #hr02 ul li.hri2 a#hric-web {
width:100%;
height: 22px;
display: block;
font-size:12px;
font-weight: 700;
text-decoration: none;
line-height: 22px!important;
letter-spacing: 0px;
background-color: #ba9829;
color:#fff;
text-align: center;
margin-bottom: 0px!important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all  0.4s ease;
}
#header #hr02 ul li.hri2 a#hric-web:hover {
background-color: rgba(215,88,12,1.00);
}




#header #hr02 ul li.hri2 a#hric-web2 {
width:100%;
height: 30px;
display: block;
font-size:12px;
font-weight: 700;
text-decoration: none;
line-height: 30px!important;
letter-spacing: 0px;
background-color: #ba2933;
color:#fff;
text-align: center;
margin-bottom: 0px!important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all  0.4s ease;
margin-top: 5px;
}
#header #hr02 ul li.hri2 a#hric-web2:hover {
background-color: rgba(215,88,12,1.00);
}















/* Menu
-----------------------------------------------------*/
#menubody {
width:auto;
height:auto;
background-color: #0068b7;
}



a.menu-link {
width: 70px;
height: 70px;
display: block;
position: fixed;
top:15px;
right:15px;
z-index:19900;
text-indent: -9999px;
background-color: #0068b7;
background-image: url(../img/header/ic-menu.svg);
background-repeat: no-repeat;
background-position: center center;
background-size: auto 60px;
}
nav[role=navigation] {
clear: both;
-webkit-transition: all 0.2s ease-out;  
-moz-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;

}


.js nav[role=navigation] {
max-height: none;
width: auto;
height:auto;
overflow:hidden;
}
nav[role=navigation] ul {
width:100%;
height:auto;
display: block;
}

nav[role=navigation]  li {
width:20%;
height:auto;
list-style-image: none;
list-style-type: none;
float:left;
}
nav[role=navigation] li a {
border: 0;
width:auto;
height:auto;
display:block;
text-align:center;
text-decoration:none;
padding:10px 0;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all  0.4s ease;
}
a .m_jpt {
font-size:0.7em;
font-weight: 400;
letter-spacing: 0px;
display:block;
width:auto;
height:auto;
display:block;
color:#000;
line-height:12px;
margin-bottom:0px;
}
a .m_ent {
font-family: 'Martel Sans', sans-serif;
font-size:12px;
font-weight:400;
display:block;
width:auto;
height:auto;
display:block;
letter-spacing: -0.5px;
line-height:18px;
color:#0068b7;
}
nav[role=navigation] li a:hover {
color:#fff;
background-color: #0068b7;
}


nav[role=navigation] li a:hover .m_ent {
color:#fff;

}


nav[role=navigation] li a:hover .m_jpt {
color:#fff;

}




/* Header(Smaller)
-----------------------------------------------------*/
#header.smaller {
width: 100%;
height: auto;
display: block;
background-color: #fff;
position: fixed;
top:0;
left:0;
z-index:18500;
box-shadow:0px 2px 5px rgba(0,0,0,0.40);
}
#header.smaller #hrbody {
width: 100%;
/*
height: 60px;
*/
display: block;
}

#header.smaller h1 {
  /*
width:270px;
*/
height: auto;
display: block;
float:left;
}

#header.smaller h1 a {
  /*
width:100%;

height:60px;

display:block;
margin:0 auto;
background-image:url(../img/header/logo.png);
background-repeat:no-repeat;
background-position:20px center;
background-size:auto 40px;
text-indent:-9999px;
*/
}
#header.smaller h2 {
width:80px;
height: auto;
display: block;
float:left;
}

#header.smaller h2 a {
width:100%;
height:60px;
display:block;
margin:0 auto;
background-image:url(../img/header/logo-jgfo.png);
background-repeat:no-repeat;
background-position:center center;
background-size:auto 40px;
text-indent:-9999px;
}

#header.smaller #hr02 {
width:480px;
height: 60px;
display: block;
float:right;
padding:0 0 0 0px;
margin-right:0px;

/*
background-image: url(../img/header/logo__right.png);
background-repeat: no-repeat;
background-position: left center;
background-size: auto 40px;
*/

}
#header.smaller #hr02 ul li {
float: left;
}
#header.smaller #hr02 ul li.hri1 {
width:30px;
height:60px;
display: block;
margin-right: 10px;
}
#header.smaller #hr02 ul li.hri1 a {
width:100%;
height:60px;
display: block;
text-indent: -9999px;
background-position: center center;
background-repeat: no-repeat;
background-size: 26px 26px;
}
#header.smaller #hr02 ul li.hri1 a#hric-fb {
background-image: url(../img/header/ic-f.svg);
}
#header.smaller #hr02 ul li.hri1 a#hric-line {
background-image: url(../img/header/ic-line-c.svg);
}
#header.smaller #hr02 ul li.hri2 {
width:440px;
height:60px;
display: block;
}
#header.smaller #hr02 ul li.hri2 p {
width:100px;
height: 60px;
display: block;
font-size:12px;
font-weight: 700;
line-height: 60px!important;
color:#fff;
text-align: left;
margin-bottom: 2px!important;
letter-spacing: 0px;
float: left;
}
#header.smaller #hr02 ul li.hri2 a#hric-tel {
width:160px;
height: 60px;
display: block;
font-size:18px;
font-weight: 700;
font-family: 'Martel Sans', sans-serif;
line-height: 64px!important;
text-decoration: none;
letter-spacing: 0px;
color:#000;
background-image: url(../img/header/ic-tel-b.svg);
background-repeat: no-repeat;
background-position: left center;
background-size: auto 30px;
text-align: right;
margin-bottom: 0px!important;
float: left;
margin-right:10px;
}
#header.smaller #hr02 ul li.hri2 a#hric-web {
width:120px;
height: 22px;
display: block;
font-size:11px;
font-weight: 700;
text-decoration: none;
line-height: 22px!important;
letter-spacing: 0px;
background-color: #ba9829;
color:#fff;
text-align: center;
margin-top:19px;
margin-bottom: 14px!important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all  0.4s ease;
float: left;
}
#header.smaller #hr02 ul li.hri2 a#hric-web:hover {
background-color: rgba(215,88,12,1.00);
}



#header.smaller #hr02 ul li.hri2 a#hric-web2 {
width:120px;
height: 22px;
display: block;
font-size:11px;
font-weight: 700;
text-decoration: none;
line-height: 22px!important;
letter-spacing: 0px;
background-color: #ba2933;
color:#fff;
text-align: center;
margin-top:19px;
margin-bottom: 14px!important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all  0.4s ease;
float: left;
margin-left: 5px;
}
#header.smaller #hr02 ul li.hri2 a#hric-web2:hover {
background-color: rgba(215,88,12,1.00);
}















/* Menu(Smaller)
-----------------------------------------------------*/
#header.smaller #menubody {
width: 100%;
height:auto;
display: block;
/*
background-color: #fff;
*/

box-shadow: 0px -5px 5px rgba(0,0,0,0.0); 
}




a.menu-link {
width: 70px;
height: 70px;
display: block;
position: fixed;
top:15px;
right:15px;
z-index:19900;
text-indent: -9999px;
background-color: #0068b7;
background-image: url(../img/header/ic-menu.svg);
background-repeat: no-repeat;
background-position: center center;
background-size: auto 60px;
}




/* Footer
-----------------------------------------------------*/
#footer {
width:100%;
height:auto;
text-align:center;
color:#fff;
background: #0068b7;
}
#footer #ftbody {
width:auto;
max-width:1160px;
height:auto;
padding:25px 10px;
margin:0 auto;
}
#footer #ftbody ul {
text-align: center;
margin-bottom:5px;
}

#footer #ftbody li {
display: -moz-inline-box;
display: inline-block;
/display: inline;
/zoom: 1;
padding-right: 10px;
font-size:0.8em;
line-height:2em;
font-family: 'Martel Sans', sans-serif;
}
#footer p {
font-size:0.8em;
color:#fff;
line-height:2em;
font-family: 'Martel Sans', sans-serif;
}
#footer a {
color:#fff;
text-decoration:none;
margin-left:20px;
}
#footer a:hover {
color:#ccc;
text-decoration:underline;
}


}



/* Style for TabletPCs Large models */
@media screen and (min-width: 769px) and (max-width: 1024px) {
#wrapper {
width:auto;
height:auto;
font-size:100%;
margin:0 auto;
}

/* Header
-----------------------------------------------------*/
#header {
width: 100%;
height: auto;
display: block;
background-color: #fff;
position: fixed;
top:0;
left:0;
z-index:18500;
box-shadow:0px 3px 5px rgba(0,0,0,0.30); 
}
#hrbody {
width: 100%;
height: 100px;
display: block;
}

#header h1 {
width:380px;
height: auto;
display: block;
float:left;
}

#header h1 a {
width:100%;
height:100px;
display:block;
margin:0 auto;
background-image:url(../img/header/logo.png);
background-repeat:no-repeat;
background-position:20px center;
background-size:auto 60px;
text-indent:-9999px;
}


#header #hr02 {
width:240px;
height: 100px;
display: block;
float:right;
padding:5px 0 14px 0px;
margin-right:100px;

/*
background-image: url(../img/header/logo__right.png);
background-repeat: no-repeat;
background-position: left center;
background-size: auto 60px;
*/

}



#hr02-add{
  float: right;
  padding-top: 18px;
}
#hr02-add a{
  padding-right: 10px;
}
#hr02-add img{
  max-width: 60px;
}
#hr02-add img:hover{
  opacity: 0.7;
}




#hr02-add-sp{
  display: none;

}





#header #hr02 ul li {
float: left;
}
#header #hr02 ul li.hri1 {
width:50px;
height:72px;
display: block;
margin-right: 10px;
}
#header #hr02 ul li.hri1 a {
width:100%;
height:72px;
display: block;
text-indent: -9999px;
background-position: center center;
background-repeat: no-repeat;
background-size: 46px 46px;
}
#header #hr02 ul li.hri1 a#hric-fb {
background-image: url(../img/header/ic-f.svg);
}
#header #hr02 ul li.hri1 a#hric-line {
background-image: url(../img/header/ic-line-c.svg);
}
#header #hr02 ul li.hri2 {
width:160px;

display: block;
}
#header #hr02 ul li.hri2 p {
font-size:12px;
font-weight: 700;
line-height: 12px!important;
color:#fff;
text-align: center;
margin-bottom: 2px!important;
letter-spacing: 0px;
}
#header #hr02 ul li.hri2 a#hric-tel {
width:100%;
height: 30px;
display: block;
font-size:18px;
font-weight: 700;
font-family: 'Martel Sans', sans-serif;
line-height: 34px!important;
text-decoration: none;
letter-spacing: 0px;
color:#000;
background-image: url(../img/header/ic-tel-b.svg);
background-repeat: no-repeat;
background-position: left center;
background-size: auto 30px;
text-align: right;
margin-bottom: 2px!important;
}
#header #hr02 ul li.hri2 a#hric-web {
width:100%;
height: 22px;
display: block;
font-size:12px;
font-weight: 700;
text-decoration: none;
line-height: 22px!important;
letter-spacing: 0px;
background-color: #ba9829;
color:#fff;
text-align: center;
margin-bottom: 0px!important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
#header #hr02 ul li.hri2 a#hric-web:hover {
background-color: rgba(215,88,12,1.00);
}




#header #hr02 ul li.hri2 a#hric-web2 {
width:100%;
height: 28px;
display: block;
font-size:12px;
font-weight: 700;
text-decoration: none;
line-height: 28px!important;
letter-spacing: 0px;
background-color: #ba2933;
color:#fff;
text-align: center;
margin-bottom: 0px!important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-top: 5px;
}
#header #hr02 ul li.hri2 a#hric-web2:hover {
background-color: rgba(215,88,12,1.00);
}














/* Menu */

#menubody {
width:auto;
height:auto;
background-color: #0068b7;
}

a.menu-link {
width: 70px;
height: 70px;
display: block;
position: fixed;
top:15px;
right:15px;
z-index:19900;
text-indent: -9999px;
background-color: #0068b7;
background-image: url(../img/header/ic-menu.svg);
background-repeat: no-repeat;
background-position: center center;
background-size: auto 60px;
}






/* Footer
-----------------------------------------------------*/
#footer {
width:100%;
height:auto;
text-align:center;
background: #0068b7;
color:#fff;
}
#footer #ftbody {
width:auto;
max-width:1160px;
height:auto;
padding:25px 10px;
margin:0 auto;
}
#footer #ftbody ul {
text-align: center;
margin-bottom:5px;
}

#footer #ftbody li {
display: -moz-inline-box;
display: inline-block;
/display: inline;
/zoom: 1;
padding-right: 10px;
font-size:0.8em;
line-height:2em;
font-family: 'Martel Sans', sans-serif;
}
#footer p {
font-size:0.8em;
color:#fff;
line-height:2em;
font-family: 'Martel Sans', sans-serif;
}
#footer a {
color:#fff;
text-decoration:none;
margin-left:20px;
}
#footer a:hover {
color:#ccc;
text-decoration:underline;
}


}




/* Style for TabletPCs Large models */
@media screen and (min-width: 481px) and (max-width: 768px) {
#wrapper {
width:auto;
height:auto;
font-size:100%;
margin:0 auto;
}

/* Header
-----------------------------------------------------*/
#header {
width: 100%;
height: auto;
display: block;
background-color: #fff;
position: fixed;
top:0;
left:0;
z-index:18500;
box-shadow:0px 3px 5px rgba(0,0,0,0.30); 
}
#hrbody {
width: 100%;
height: auto;
display: block;

/*
background-image: url(../img/header/logo__right.png);
background-repeat: no-repeat;
background-position: 80% 15px;
background-size: auto 50px;
*/

}

#header h1 {
width:380px;
height: auto;
display: block;
float:left;
}

#header h1 a {
width:100%;
height:80px;
display:block;
margin:0 auto;
background-image:url(../img/header/logo.png);
background-repeat:no-repeat;
background-position:10px center;
background-size:auto 22px;
text-indent:-9999px;
}
#header h2 {
width:60px;
height: auto;
display: block;
float:left;
}

#header h2 a {
width:100%;
height:80px;
display:block;
margin:0 auto;
background-image:url(../img/header/logo-jgfo.png);
background-repeat:no-repeat;
background-position:center center;
background-size:auto 50px;
text-indent:-9999px;
}

#header #hr02 {
width:auto;
height: 40px;
display: block;
padding:0 10px;
margin:0 auto;
clear: both;
display: table;
margin: 0 auto;
}





#hr02-add{
  display: none;
  float: right;
  padding-top: 18px;
}
#hr02-add a{
  padding-right: 10px;
}
#hr02-add img{
  max-width: 60px;
}
#hr02-add img:hover{
  opacity: 0.7;
}




#hr02-add{
  display: none;

}

#hr02-add-sp{
  float: right;
  padding-top: 15px;
  padding-right: 80px;
}
#hr02-add-sp a{
  padding-right: 10px;
}
#hr02-add-sp img{
  max-width: 50px;
}
#hr02-add-sp img:hover{
  opacity: 0.7;
}


















#header #hr02 ul li {
float: left;
}
#header #hr02 ul li.hri1 {
width:30px;
height:40px;
display: block;
margin-right: 10px;

}
#header #hr02 ul li.hri1 a {
width:100%;
height:40px;
display: block;
text-indent: -9999px;
background-position: center center;
background-repeat: no-repeat;
background-size: 26px 26px;
}
#header #hr02 ul li.hri1 a#hric-fb {
background-image: url(../img/header/ic-f.svg);
}
#header #hr02 ul li.hri1 a#hric-line {
background-image: url(../img/header/ic-line-c.svg);
}
#header #hr02 ul li.hri2 {
/*
width:290px;
*/


height:40px;
display: block;
}
#header #hr02 ul li.hri2 p {
display: none;
}
#header #hr02 ul li.hri2 a#hric-tel {
width:145px;
height: 40px;
display: block;
font-size:16px;
font-weight: 700;
font-family: 'Martel Sans', sans-serif;
line-height: 44px!important;
text-decoration: none;
letter-spacing: 0px;
color:#000;
background-image: url(../img/header/ic-tel-b.svg);
background-repeat: no-repeat;
background-position: left center;
background-size: auto 30px;
text-align: right;
margin-bottom: 0px!important;
float: left;
margin-right:10px;
}
#header #hr02 ul li.hri2 a#hric-web {
width:120px;
height: 22px;
display: block;
font-size:11px;
font-weight: 700;
text-decoration: none;
line-height: 22px!important;
letter-spacing: 0px;
background-color: #ba9829;
color:#fff;
text-align: center;
margin-top:9px;
margin-bottom: 9px!important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
float: left;
}



#header #hr02 ul li.hri2 a#hric-web2 {
width:120px;
height: 22px;
display: block;
font-size:11px;
font-weight: 700;
text-decoration: none;
line-height: 22px!important;
letter-spacing: 0px;
background-color: #ba2933;
color:#fff;
text-align: center;
margin-top:9px;
margin-bottom: 9px!important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
float: left;
margin-left: 5px;
}










/* Menu */

#menubody {
width:auto;
height:auto;
background-color: #0068b7;
}

a.menu-link {
width: 50px;
height: 60px;
display: block;
position: fixed;
top:10px;
right:10px;
z-index:19900;
text-indent: -9999px;
background-color: #0068b7;
background-image: url(../img/header/ic-menu.svg);
background-repeat: no-repeat;
background-position: center center;
background-size: auto 40px;
}

/* Footer
-----------------------------------------------------*/
#footer {
width:100%;
height:auto;
text-align:center;
color:#fff;
background: #0068b7;
}
#footer #ftbody {
width:auto;
height:auto;
margin:0 auto;
}
#footer #ftbody ul {
text-align: center;
margin-bottom:5px;
}

#footer #ftbody li.ftbn1 {
width:50%;
height: auto;
display: block;
float: left;
border-right:1px solid rgba(255,255,255,0.20);
border-bottom:1px solid rgba(255,255,255,0.20);
}
#footer #ftbody li.ftbn1:nth-child(odd) {
border-right:none;
}
#footer #ftbody li.ftbn0 {
width:100%;
height: auto;
display: block;
float: left;
border-bottom:1px solid rgba(255,255,255,0.20);
}
#footer a {
width:100%;
height: 40px;
display: block;
font-size:14px;
line-height: 40px;
color:#fff;
text-decoration:none;
background-color: #0068b7;
}

#footer p {
width:100%;
height: 40px;
display: block;
clear: both;
font-size:0.8em;
color:#fff;
line-height:40px;
font-family: 'Martel Sans', sans-serif;
}

}



/* Style for Smartphonea */
@media screen and (max-width: 480px) {
#wrapper {
width:100%;
font-size:14px;
line-height:150%;
min-width:320px;
}

/* Header
-----------------------------------------------------*/
#header {
width: 100%;
height: auto;
display: block;
background-color: #fff;
position: fixed;
top:0;
left:0;
z-index:18500;
box-shadow:0px 3px 5px rgba(0,0,0,0.30); 
}
#hrbody {
width: 100%;
height: auto;
display: block;

/*
background-image: url(../img/header/logo__right.png);
background-repeat: no-repeat;
background-position: 70% 15px;
background-size: auto 50px;
*/

}

#header h1 {
width:260px;
height: auto;
display: block;
float:left;
}

#header h1 a {
width:100%;
height:80px;
display:block;
margin:0 auto;
background-image:url(../img/header/logo.png);
background-repeat:no-repeat;
background-position:10px center;
background-size:auto 22px;
text-indent:-9999px;
}
#header h2 {
width:60px;
height: auto;
display: block;
float:left;
}

#header h2 a {
width:100%;
height:80px;
display:block;
margin:0 auto;
background-image:url(../img/header/logo-jgfo.png);
background-repeat:no-repeat;
background-position:center center;
background-size:auto 50px;
text-indent:-9999px;
}

#header #hr02 {
width:auto;
height: 40px;
display: block;
padding:0 0px;
display: table;
margin:0 auto;
}



#header h1 {

    width: 280px;


}


#hr02-add{
  display: none;

}

#hr02-add-sp{
  float: right;
  padding-top: 22px;
  padding-right: 80px;
}
#hr02-add-sp a{
  padding-right: 5px;
}
#hr02-add-sp img{
  max-width: 38px;
}
#hr02-add-sp img:hover{
  opacity: 0.7;
}















#header #hr02 ul li {
float: left;
}
#header #hr02 ul li.hri1 {
width:30px;
height:40px;
display: block;
margin-right: 5px;

}
#header #hr02 ul li.hri1 a {
width:100%;
height:40px;
display: block;
text-indent: -9999px;
background-position: center center;
background-repeat: no-repeat;
background-size: 26px 26px;
}
#header #hr02 ul li.hri1 a#hric-fb {
background-image: url(../img/header/ic-f.svg);
}
#header #hr02 ul li.hri1 a#hric-line {
background-image: url(../img/header/ic-line-c.svg);

}


#header #hr02 ul li.hri2 {
width:313px;
height:40px;
display: block;
}
#header #hr02 ul li.hri2 p {
display: none;
}
#header #hr02 ul li.hri2 a#hric-tel {
width:120px;
height: 40px;
display: block;
font-size:12px;
font-weight: 700;
font-family: 'Martel Sans', sans-serif;
line-height: 44px!important;
text-decoration: none;
letter-spacing: 0px;
color:#000;
background-image: url(../img/header/ic-tel-b.svg);
background-repeat: no-repeat;
background-position: left center;
background-size: auto 30px;
text-align: right;
margin-bottom: 0px!important;
float: left;
padding-left: 5px;
padding-right: 5px;
margin-right:5px;
}
#header #hr02 ul li.hri2 a#hric-web {
width:auto;
height: 22px;
display: block;
font-size:11px;
font-weight: 700;
text-decoration: none;
line-height: 22px!important;
letter-spacing: 0px;
background-color: #ba9829;
color:#fff;
text-align: center;
margin-top:9px;
margin-bottom: 9px!important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
float: left;
padding-left: 3px;
padding-right: 3px;

}


#header #hr02 ul li.hri2 a#hric-web2 {
width:auto;
height: 22px;
display: block;
font-size:11px;
font-weight: 700;
text-decoration: none;
line-height: 22px!important;
letter-spacing: 0px;
background-color: #ba2933;
color:#fff;
text-align: center;
margin-top:9px;
margin-bottom: 9px!important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
float: left;
margin-left: 3px;
padding-left: 3px;
padding-right: 3px;
}












/* Menu */

#menubody {
width:auto;
height:auto;
background-color: #0068b7;
}

a.menu-link {
width: 60px;
height: 60px;
display: block;
position: fixed;
top:10px;
right:10px;
z-index:19900;
text-indent: -9999px;
background-color: #0068b7;
background-image: url(../img/header/ic-menu.svg);
background-repeat: no-repeat;
background-position: center center;
background-size: auto 50px;
}

/* Footer
-----------------------------------------------------*/
#footer {
width:100%;
height:auto;
text-align:center;
color:#fff;
background: #0068b7;
}
#footer #ftbody {
width:auto;
height:auto;
margin:0 auto;
}
#footer #ftbody ul {
text-align: center;
margin-bottom:5px;
}

#footer #ftbody li.ftbn1 {
width:50%;
height: auto;
display: block;
float: left;
border-right:1px solid rgba(255,255,255,0.20);
border-bottom:1px solid rgba(255,255,255,0.20);
}
#footer #ftbody li.ftbn1:nth-child(odd) {
border-right:none;
}
#footer #ftbody li.ftbn0 {
width:100%;
height: auto;
display: block;
float: left;
border-bottom:1px solid rgba(255,255,255,0.20);
}
#footer a {
width:100%;
height: 40px;
display: block;
font-size:14px;
line-height: 40px;
color:#fff;
text-decoration:none;
background-color: #0068b7;
}

#footer p {
width:100%;
height: 40px;
display: block;
clear: both;
font-size:0.8em;
color:#fff;
line-height:40px;
font-family: 'Martel Sans', sans-serif;
}

}

/*è¿½åŠ */

.map-containner iframe{
  vertical-align: bottom;
}


@media screen and (min-width: 768px) {

.img-container {
    position: relative;
    margin: 0;
}

.img-container::before {
    padding-top: 65.66%;
    display: block;
    content: "";
}


.img-container-inner {
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

}


.category-list li a{
  background: #ddd;
  padding:  5px 8px;
}


.category-list li{
  display: inline-block;
  border-bottom: none;
  border-bottom:  none !important;
  margin-bottom: 5px;
}


.wp_social_bookmarking_light img {
    height: 20px;
}


.btn-contact li{
  padding-top: 40px;
  margin-bottom: 40px;

}

.btn-contact li{
  float: left;
  width: 48%;
  list-style: none;
}

.btn-contact li a{
  background: #ccc;
  display: block;
  text-align: center;
  border-bottom: #fff;
  color: #fff;
  padding: 20px 5px;
  text-decoration: none;
}


.btn-contact li:nth-child(1) a{
  background: #009000;
  border: 1px solid #009000;
}

.btn-contact li:nth-child(2) a{
  background: #333;
  border: 1px solid #333;
}

.btn-contact li:nth-child(1) a:hover{
  background: #fff;
  color: #009000;
}

.btn-contact li:nth-child(2) a:hover{
  background: #fff;
  color: #333;
}





.btn-contact li:nth-child(1){
  margin-right: 4%;
}

@media screen and (min-width: 768px) {
.pc-none{
  display: none;
}




}












nav[role=navigation] {
clear: both;
-webkit-transition: all 0.2s ease-out;  
-moz-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;

}
.js nav[role=navigation] {
overflow: hidden;
max-height: 0;
}
nav[role=navigation].active {
max-height: 400px;
}
nav[role=navigation] ul {
margin: 0;
padding: 0;
}
nav[role=navigation] ul li {
width:50%;
height: auto;
display: block;
float: left;
border-right:1px solid rgba(255,255,255,0.20);
border-bottom:1px solid rgba(255,255,255,0.20);
}
nav[role=navigation] ul li:nth-child(4n) {
/*border-right:none;*/
}
nav[role=navigation] li a {
display: block;
padding: 15px 0px;
height:auto;
text-decoration:none;
text-align: center;
}



.menu-add nav ul {
margin: 0;
padding: 0;
}
.menu-add nav ul li {
width:33.33333333%;
height: auto;
display: block;
float: left;
border-right:1px solid rgba(255,255,255,0.20);
/*
border-bottom:1px solid rgba(255,255,255,0.20);
*/

}
.menu-add nav ul li:nth-child(4n) {
/*border-right:none;*/
}
.menu-add nav li a {
display: block;
padding: 15px 0px;
height:auto;
text-decoration:none;
text-align: center;
}






a .m_jpt {
font-size:14px;
font-weight: 700;
letter-spacing: 0px;
display:block;
width:auto;
height:auto;
display:block;
color:#fff;
line-height:18px;
margin-bottom:5px;
}
a .m_ent {
font-family: 'Martel Sans', sans-serif;
font-size:0.6em;
display:block;
width:auto;
height:auto;
display:block;
letter-spacing: 0px;
line-height:12px;
color:#fff;
}
nav[role=navigation] li a:active {
}










@media screen and (max-width: 640px) {
.menu-add nav ul li {
width:50%;

}








}

@media screen and (min-width: 640px) {

nav[role=navigation] ul li {
width:33.333333333%;

}




}

/*
.disnon{
  display: none;

}
*/

#hrbody{
  position: relative;

}


#hr03 {
  position: absolute;
  right: 10px;
  top: 25px;

}


#hr03 a img{
  max-width: 50px;
}

#hr03 a.form-btn img{
  max-width: 112px;

}

#hr03 a.tel-btn img{
  max-width: 103px;

}



#hr03 a{
  display: inline;
  padding: 0 3px;

}

#hr03 a img:hover{
  opacity: 0.7;
}

nav ul li:hover{
  /*
  opacity: 0.7;
  */

}




@media screen and (min-width: 768px) {
.sp-btn{
  display: none !important;

}


#pmenubn{
  display: none;

}



}

@media screen and (max-width: 768px) {


.pc-btn{
  display: none !important;

}



#hr03 {
  position: absolute;
  right: 75px;
  top: 25px;

}


#hr03 a img{
  max-width: 25px;
}


#hr03 a.tel-btn img{
  max-width: 25px;

}




#hr03 a.form-btn img{
  max-width: 75px;

}




#hr03 a{
  display: inline;
  padding: 0 1px;

}

  }




  .menu-add #menubody {
    width: auto;
    height: auto;
    background-color: #fff;
  }




.menu-add nav[role=navigation] ul {
width:100%;
height:auto;
display: block;
}

.menu-add nav[role=navigation]  li {
width:20% !important;
height:auto;
list-style-image: none;
list-style-type: none;
float:left;
}
.menu-add nav[role=navigation] li a {
border: 0;
width:auto;
height:auto;
display:block;
text-align:center;
text-decoration:none;
padding:10px 0;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all  0.4s ease;
}
.menu-add a .m_jpt {
font-size:0.7em;
font-weight: 400;
letter-spacing: 0px;
display:block;
width:auto;
height:auto;
display:block;
color:#000;
line-height:12px;
margin-bottom:0px;
}
.menu-add a .m_ent {
font-family: 'Martel Sans', sans-serif;
font-size:12px;
font-weight:400;
display:block;
width:auto;
height:auto;
display:block;
letter-spacing: -0.5px;
line-height:18px;
color:#0068b7;
}
.menu-add nav li a:hover {
color:#fff;
background-color: #0068b7;
}


.menu-add nav li a:hover .m_ent {
color:#fff;

}


.menu-add nav li a:hover .m_jpt {
color:#fff;

}

.menu-add nav ul li {
  width:20%;

}


